@charset "utf-8";

.m_prod_tit {display:none;}
.m_prod_ul {position:relative;display:grid;grid-template-columns:repeat(4, 1fr);}
	.m_prod_ul li {margin:-1px;padding:15px 10px 25px;border:1px solid #efefef;background-color:#fff;}
	.m_prod_ul li:hover {border-color:#ff8c19;box-shadow:0 0 25px rgba(0,0,0,.1);z-index:5;}
	.m_prod_ul li a {display:block;}
	.m_prod_ul li a figure {}
	.m_prod_ul li a .prod_img {}
	.m_prod_ul li a figcaption {margin-top:15px;font-size:1.05em;line-height:1.35em;}

@media (max-width:1340px) {
	.m_prod_ul {grid-template-columns:repeat(3, 1fr);}
}
@media (max-width:1180px) {
	.m_prod_tit {display:block;margin-bottom:30px;font-size:2em;font-weight:500;}
}
@media (max-width:768px) {
	.m_prod_ul {grid-template-columns:repeat(2, 1fr);}
	.m_prod_ul li {padding:10px 10px 15px;}
	.m_prod_ul li a figcaption {margin-top:10px;font-size:1em;}
	.m_prod_tit {margin-bottom:20px;font-size:1.6em;}
}
